using System;
using FluentScheduler;

namespace Siger.ApiDNC.Tasks
{
    public static class Scheduler
    {
        public static void StartUp()
        {
            JobManager.Initialize(new DncRegistry());
        }

        /// <summary>
        /// 停止定时任务
        /// </summary>
        public static void Stop()
        {
            JobManager.Stop();
        }
    }
}
